[PrinterData]
DeviceCapabilities.MaxPrintableWidth=640
DeviceCapabilities.MaxPrintableHeight=1760
DeviceCapabilities.HorizontalResolution=203
DeviceCapabilities.VerticalResolution=203

DeviceCapabilities.MaxPaperWidth=800
DeviceCapabilities.MaxPaperLength=2200

DeviceCapabilities.PaperName=80.00x220.00(mm)
DeviceCapabilities.PaperWidth=800
DeviceCapabilities.PaperLength=2200

DeviceCapabilities.PaperCount=22
DeviceCapabilities.PaperName0=User Defined
DeviceCapabilities.PaperWidth0=800
DeviceCapabilities.PaperLength0=2200
DeviceCapabilities.PaperName1=76.00x100.00(mm)
DeviceCapabilities.PaperWidth1=760
DeviceCapabilities.PaperLength1=1000
DeviceCapabilities.PaperName2=76.00x130.00(mm)
DeviceCapabilities.PaperWidth2=760
DeviceCapabilities.PaperLength2=1300
DeviceCapabilities.PaperName3=80.00x30.00(mm)
DeviceCapabilities.PaperWidth3=800
DeviceCapabilities.PaperLength3=300
DeviceCapabilities.PaperName4=80.00x50.00(mm)
DeviceCapabilities.PaperWidth4=800
DeviceCapabilities.PaperLength4=500
DeviceCapabilities.PaperName5=80.00x60.00(mm)
DeviceCapabilities.PaperWidth5=800
DeviceCapabilities.PaperLength5=600
DeviceCapabilities.PaperName6=80.00x70.00(mm)
DeviceCapabilities.PaperWidth6=800
DeviceCapabilities.PaperLength6=700
DeviceCapabilities.PaperName7=80.00x80.00(mm)
DeviceCapabilities.PaperWidth7=800
DeviceCapabilities.PaperLength7=800
DeviceCapabilities.PaperName8=80.00x90.00(mm)
DeviceCapabilities.PaperWidth8=800
DeviceCapabilities.PaperLength8=900
DeviceCapabilities.PaperName9=80.00x100.00(mm)
DeviceCapabilities.PaperWidth9=800
DeviceCapabilities.PaperLength9=1000
DeviceCapabilities.PaperName10=80.00x110.00(mm)
DeviceCapabilities.PaperWidth10=800
DeviceCapabilities.PaperLength10=1100
DeviceCapabilities.PaperName11=80.00x120.00(mm)
DeviceCapabilities.PaperWidth11=800
DeviceCapabilities.PaperLength11=1200
DeviceCapabilities.PaperName12=80.00x130.00(mm)
DeviceCapabilities.PaperWidth12=800
DeviceCapabilities.PaperLength12=1300
DeviceCapabilities.PaperName13=80.00x140.00(mm)
DeviceCapabilities.PaperWidth13=800
DeviceCapabilities.PaperLength13=1400
DeviceCapabilities.PaperName14=80.00x150.00(mm)
DeviceCapabilities.PaperWidth14=800
DeviceCapabilities.PaperLength14=1500
DeviceCapabilities.PaperName15=80.00x160.00(mm)
DeviceCapabilities.PaperWidth15=800
DeviceCapabilities.PaperLength15=1600
DeviceCapabilities.PaperName16=80.00x170.00(mm)
DeviceCapabilities.PaperWidth16=800
DeviceCapabilities.PaperLength16=1700
DeviceCapabilities.PaperName17=80.00x180.00(mm)
DeviceCapabilities.PaperWidth17=800
DeviceCapabilities.PaperLength17=1800
DeviceCapabilities.PaperName18=80.00x190.00(mm)
DeviceCapabilities.PaperWidth18=800
DeviceCapabilities.PaperLength18=1900
DeviceCapabilities.PaperName19=80.00x200.00(mm)
DeviceCapabilities.PaperWidth19=800
DeviceCapabilities.PaperLength19=2000
DeviceCapabilities.PaperName20=80.00x210.00(mm)
DeviceCapabilities.PaperWidth20=800
DeviceCapabilities.PaperLength20=2100
DeviceCapabilities.PaperName21=80.00x220.00(mm)
DeviceCapabilities.PaperWidth21=800
DeviceCapabilities.PaperLength21=2200

oemuni.ImageUpsideDownPrint=0
oemuni.PrintOrientation=0

oemuni.PaperSaveTop=-1
oemuni.PaperSaveMiddle=-1
oemuni.PaperSaveBottom=-1

oemuni.HorizontalPrintAlignment=1
oemuni.HorizontalPrintOffset=0

oemuni.ImageBinarizationAlgorithm=0
oemuni.ImageCmdConversionAlgorithm=3

oemui.DevicePropertySheets=[oemui.CommonLabelSetting,1][oemui.CommonVersion,1]
oemui.DocumentPropertySheets=[oemui.CommonPaperLayout,1][oemui.CommonPrintOption,1][oemui.CommonImageBinarizationOption,1][oemui.CommonLabelSetting,1][oemui.CommonVersion,1]

